/********************
***  Style reset  ***
********************/
*
{
   margin: 0;
   padding: 0;
}



/**********************
***  Global Styles  ***
**********************/
html { background: #330000 }
html, body
{
   color: #000;
   margin: 0 auto;
   font: 13px "Trebuchet MS", arial, verdana, sans-serif;
}
body
{
   width: 890px;
   background: #330000;
}
h2
{
   font: 16px "Trebuchet MS", sans-serif;
   background-color: transparent;
   color: #979797;
   padding-left: 95px;
}
h6
{
   font: 18px "Trebuchet MS", sans-serif;
   background-color: transparent;
   color: #330000;
   padding-left: 40px;
}
p
{
   padding: 6px 5px;
}
a:link, a:active
{

   background-color: inherit;
   color: #660000;
}
a:visited
{
   background-color: inherit;
   color: #330000;
}
a:hover
{
   text-decoration: none;
}
ul
{
   list-style-type: none;
}



/***********************
***  Top Navigation  ***
***********************/
ul#navigation
{
   height: 20px;
   width: auto;
   float: right;
   padding: 35px 0 0 0;
   margin: 0;
}
ul#navigation li a
{
   display: block;
   float: left;
   margin: 0 0 0 4px;
   height: 24px;
   background: #330000;
   color: #fff;
   font-size: 12px;
   font-weight: bold;
   text-decoration: none;
   text-align: center;
}
ul#navigation li
{
   display: inline;
}
ul#navigation li a span
{
   padding: 6px 5px 0 5px;
   height: 18px;
   display: block;
   float: left;
}
ul#navigation li a:hover
{
   background: #fff url('images/navigation-bg-right.png') no-repeat right;
   color: #000;
}
ul#navigation li a:hover span
{
   background: transparent url('images/navigation-bg-left.png') no-repeat left;
   color: #000;
}



/*********************
***  Main Content  ***
*********************/
div#flash-wrap
{
   margin: 0 auto;
   padding: 20px 10px 0px 10px;
   width: 822px;
   background: #330000
}

object codebase
{  
   background: #330000
}

div#main-content
{
   margin: 59px 0 0 0;
   padding: 15px 15px 10px 235px;
   background: #fff url('images/bg.png') repeat-y left;
}
div#main-content h3
{
font-family: Arial black;
color: #000000;
text-decoration: none;
word-spacing: normal;
text-align: center;
line-height: 1em;
font-size: 1.7em;
}
div#main-content h4
{
   background-color: transparent;
   color: #979797;
   font-size: 10px;
   padding: 0 0 5px 15px;
   font-weight: normal;
}
div#main-content h5
{
   background-color: transparent;
   color: #000000;
   font-size: 16px;
   padding: 0 0 5px 15px;
   font-weight: normal;
}
div#main-content h7
{
   background-color: transparent;
   color: #979797;
   font-size: 11px;
   padding: 0 0 0px 12px;
   font-weight: normal;
}
div#side-col
{
   margin: 59px 0 0 0;
   padding: 5px 0 10px 0;
   font-size: 10px;
   float: left;
   display: inline;
   width: 225px;
   background: #fff url('images/bg.png') repeat-y left;
}
div#side-col h3
{
   font-size: 12px;
   padding: 30px 15px 5px 15px;
}
div#side-col p
{
   padding: 0 15px 5px 15px;
}
div#side-col p#quote-link
{
   margin: 5px 0 0 0;
   float: left;
   display: block;
   padding: 8px;
   width: 0px;
   text-align: left;
}



/*****************
***  Services  ***
*****************/
ul#services
{
   border-top: 1px solid #fff;
   background: #fbf9ed url('images/bg-light.png') repeat-y right;
}
ul#services li
{
   background: transparent url('images/roll1.png') no-repeat 10px 17px;
   border-bottom: 1px solid #fff;
   padding: 12px 5px 12px 35px;
}
ul#services li#web-design { background-image: url('images/quicktime.png'); }
ul#services li#valid-markup { background-image: url('images/flash.gif'); }
ul#services li a:link, ul#services li a:active, ul#services li a:visited
{
   background-color: inherit;
   color: #000;
   font-weight: bold;
   text-decoration: none;
}
ul#services li a:hover
{
   text-decoration: underline;
}



/********************
***  Welcome Box  ***
********************/
div#welcome
{
   background: #fbf9ed url('images/welcome-bg1.png') no-repeat bottom right;
   margin: 0 0 10px 0;
   border: 3px solid #f0eed9;
}
div#welcome p
{
   background: #fbf9ed;
   color: #b1ae94;
   font-size: 14px;
   margin: 10px 150px 10px 10px;
}



